WP 8.1 Service Pack 2 Installation - Weblogic

This is a discussion on WP 8.1 Service Pack 2 Installation - Weblogic ; I am trying to upgrade WebLogic Platform 8.1 SP1 with SP2. Where can I get just Service Pack2? Smart Update does not work as it asks for eSupport Id and password which I do not have. When I tried to ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: WP 8.1 Service Pack 2 Installation

  1. WP 8.1 Service Pack 2 Installation



    I am trying to upgrade WebLogic Platform 8.1 SP1 with SP2. Where can I get just
    Service Pack2? Smart Update does not work as it asks for eSupport Id and password
    which I do not have.

    When I tried to install Weblogic Platform 8.1 SP2 on top of my existing installation.
    I get following error.

    "The product maintenance level of the current installer (8.1.20 is not compatible
    with maintenance level of the product installed on your system(8.1.10). Please
    obtain a compatible installer or perform maintenance on your current system to
    achieve the desired level."


    How do I perform maintenance on the current system?

  2. Re: WP 8.1 Service Pack 2 Installation


    Never mind,

    I got SP2 from your website with upgraded previleges.

    Thx

    "Vipul Sagare" wrote:
    >
    >
    >I am trying to upgrade WebLogic Platform 8.1 SP1 with SP2. Where can
    >I get just
    >Service Pack2? Smart Update does not work as it asks for eSupport Id
    >and password
    >which I do not have.
    >
    >When I tried to install Weblogic Platform 8.1 SP2 on top of my existing
    >installation.
    >I get following error.
    >
    >"The product maintenance level of the current installer (8.1.20 is not
    >compatible
    >with maintenance level of the product installed on your system(8.1.10).
    >Please
    >obtain a compatible installer or perform maintenance on your current
    >system to
    >achieve the desired level."
    >
    >
    >How do I perform maintenance on the current system?



+ Reply to Thread